; ------ Aquarius Heaven by Daiki Naruse ------
; ------ Original Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_FRAME
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #21c347
FresnelMax = 1
FresnelC = 0.1
FlakesK = 3
AmbientSpecular = 3
AmbientSpecularEXP = 5
BrightnessAdjustment = 0.6
SpecularBase = 0.1, 20
SpecularSun = 1, 3000
UseDiffuseAlphaAsMask = 1
UseMetallicReflections = 0.5
ClearCoatIOR = 1.25
SpecularMult = 1.5
ClearCoatThickness = 0.1
ClearCoatTint = 0, 0.3, 0.1
